<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 4 U (http://www.xmlspy.com) by John Arnold Bateman (University of Bremen) -->
<!--
    Document   : example_schema.xsd
    Created on : December 10, 2003, 3:47 PM
    Author     : Ted
-->
<xsd:schema targetNamespace="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/README.html" xmlns:system_extension="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/customization.html" xmlns="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/README.html" xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified">
	<xsd:element name="splspec" type="splType"/>
	<xsd:complexType name="splType">
		<xsd:choice minOccurs="0" maxOccurs="unbounded">
			<xsd:element name="literal" type="xsd:string"/>
			<xsd:element name="spl" type="lfType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="lfType">
		<xsd:sequence>
			<xsd:element name="identifier" type="xsd:string"/>
			<xsd:element name="symbol"/>
			<xsd:element name="type" type="xsd:string" minOccurs="0"/>
			<xsd:element name="attributeValuePair" minOccurs="0" maxOccurs="unbounded">
				<xsd:complexType>
					<xsd:sequence>
						<xsd:element name="attribute" type="xsd:string"/>
						<xsd:element name="value" type="splType"/>
					</xsd:sequence>
				</xsd:complexType>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
